Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorThomas Watson2009-05-12 16:33:37 +0000
committerThomas Watson2009-05-12 16:33:37 +0000
commit10e65b1a220580d5bcbab8725a66c9f1ae1cadae (patch)
tree060583c382322177148357e6d83a85de11339c3b
parent0aad1e30d9eca671e2d400d81a06f93ae3abedeb (diff)
downloadrt.equinox.framework-10e65b1a220580d5bcbab8725a66c9f1ae1cadae.tar.gz
rt.equinox.framework-10e65b1a220580d5bcbab8725a66c9f1ae1cadae.tar.xz
rt.equinox.framework-10e65b1a220580d5bcbab8725a66c9f1ae1cadae.zip
Bug 263648 [launcher] should we move to foundation 1.1 or osgi min 1.2
-rw-r--r--bundles/org.eclipse.equinox.launcher/.classpath2
-rw-r--r--bundles/org.eclipse.equinox.launcher/META-INF/MANIFEST.MF4
2 files changed, 2 insertions, 4 deletions
diff --git a/bundles/org.eclipse.equinox.launcher/.classpath b/bundles/org.eclipse.equinox.launcher/.classpath
index 2fbb7a23e..d5735f019 100644
--- a/bundles/org.eclipse.equinox.launcher/.classpath
+++ b/bundles/org.eclipse.equinox.launcher/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/OSGi%Minimum-1.2"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
diff --git a/bundles/org.eclipse.equinox.launcher/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.launcher/META-INF/MANIFEST.MF
index 36a3c5fce..48cc9b69b 100644
--- a/bundles/org.eclipse.equinox.launcher/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.launcher/META-INF/MANIFEST.MF
@@ -6,9 +6,7 @@ Bundle-Version: 1.0.200.qualifier
Main-Class: org.eclipse.equinox.launcher.Main
Bundle-ClassPath: .
Bundle-Vendor: %providerName
-Bundle-RequiredExecutionEnvironment: J2SE-1.4,
- CDC-1.0/Foundation-1.0,
- J2SE-1.3
+Bundle-RequiredExecutionEnvironment: OSGi/Minimum-1.2
Bundle-Localization: launcher
Export-Package: org.eclipse.core.launcher;x-internal:=true,
org.eclipse.equinox.internal.launcher;x-internal:=true,

Back to the top